
<IKAnchorBones Version="103" ShiftingFamily="1" SteeringWheelMaxDegrees="270.000000" HandGripAmount="0.219000" ReclineAmount="0.261000">
  <Bone Version="103" Name="steering_pivot_offset" OffsetZ="0.018200"/>
  <Bone Version="103" Name="steering_ik_scale" ScaleX="1.005900" ScaleY="1.005900" ScaleZ="1.005900"/>
  <Bone Version="103" Name="steering_ik_rot_left" RotZ="-0.700000"/>
  <Bone Version="103" Name="steering_ik_rot_right" RotZ="0.700000"/>
  <Bone Version="103" Name="anchor_clutch" OffsetX="0.035600" OffsetY="0.010700" OffsetZ="0.063600" RotY="-15.280000"/>
  <Bone Version="103" Name="anchor_gas" OffsetX="-0.020700" OffsetZ="-0.071000" RotY="-21.540001"/>
  <Bone Version="103" Name="anchor_butt" OffsetY="-0.002400" OffsetZ="0.032500"/>
  <Mojo Version="103">
    <EditLinkages Version="103"/>
  </Mojo>
</IKAnchorBones>